body {
  max-width: 1000px;
  margin: auto;
  padding: 1em;
  line-height: 1.5em;
}

/* header and footer areas */
.menu { padding: 0; }
.menu li { display: inline-block;  font-size: 24px; /* 设置菜单字体大小 */}
/*.menu li + li { border-left: 1px solid #ddd; } /* Vertical separators for menu */*/
.article-meta, .menu a {
  text-decoration: none;
  background: none; /* Removed background color */
  padding: 5px;
  border-radius: 5px;
}
.menu, .article-meta, footer { text-align: center; }
.title { font-size: 0.9em; }
footer a { text-decoration: none; }
hr {
  border-style: dashed;
  color: #ddd;
}


/* code */
pre {
  border: 1px solid #ddd;
  box-shadow: 5px 5px 5px #eee;
  padding: 1em;
  overflow-x: auto;
}
code { background: #f9f9f9; }
pre code { background: none; }

/* misc elements */
img, iframe, video { max-width: 100%; }
main { hyphens: auto; }
blockquote {
  background: #f9f9f9;
  border-left: 5px solid #ccc;
  padding: 3px 1em 3px;
}

table {
  margin: auto;
  border-collapse: separate;
  border-spacing: 15px 0px;
  /*border-top: 1px solid #666;*/
  /*border-bottom: 1px solid #666;*/
}
/*table thead th { border-bottom: 1px solid #ddd; }*/
/*td { 
    padding: 1px;
}*/
/*tr { 
    padding: 10px;
}*/
th td{
    padding: 5px; 
}
tr.spaceUnder>td{   
  width: 1px;
  }
/*thead, tfoot, tr:nth-child(even) { background: #eee }*/

/* Hyperlinks styling */
a {
  color: #337ab7; /* Softer, more subdued blue */
  text-decoration: none;
}

/* Hover effect for hyperlinks to enhance usability */
a:hover {
  color: #28597a; /* Deeper and more muted blue on hover */
}










